body {
  box-sizing: border-box;
  min-height: 770px;
}

@media screen and (max-width: 768px) {
  body {
    min-height: auto;
  }
}

body .home .illust {
  width: 100%;
  height: calc(100% - 106px);
  position: absolute;
  top: 0;
  left: 0;
}

body.spring {
  background-color: #f0e7de;
}

body.spring .home .illust {
  background-image: url("/wp-content/themes/blankslate-child/images/spring-home_bg.png?vdf0a84ff0be5270e5782f50af7d06522");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent;
  background-size: 100% auto;
}

@media screen and (max-width: 768px) {
  body.spring .home .illust {
    height: calc(100% - 120px);
    background-image: url("/wp-content/themes/blankslate-child/images/spring-home_bg_sp.png?v3dc46d15bc39475279018b3d8b88cc6a");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: transparent;
    background-size: 100% auto;
  }
}

body.spring .footer {
  background: #ecd3d7;
}

body.summer {
  background-color: #f0e7de;
}

body.summer .home .illust {
  background-image: url("/wp-content/themes/blankslate-child/images/summer-home_bg.png?vec974646a90f99fb06d701075764d4c9");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent;
  background-size: 100% auto;
}

@media screen and (max-width: 768px) {
  body.summer .home .illust {
    height: calc(100% - 120px);
    background-image: url("/wp-content/themes/blankslate-child/images/summer-home_bg_sp.png?v6f81eaa364278987b5750c66498064fe");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: transparent;
    background-size: 100% auto;
  }
}

body.summer .footer {
  background: #96b983;
}

body.autumn {
  background-color: #f0e7de;
}

body.autumn .home .illust {
  background-image: url("/wp-content/themes/blankslate-child/images/autumn-home_bg.png?v2f765e3c5a8da5d17d19a8fb0c5280ae");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent;
  background-size: 100% auto;
}

@media screen and (max-width: 768px) {
  body.autumn .home .illust {
    height: calc(100% - 120px);
    background-image: url("/wp-content/themes/blankslate-child/images/autumn-home_bg_sp.png?v56ccaf6c39380ae0f538aef12efba8c9");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: transparent;
    background-size: 100% auto;
  }
}

body.autumn .footer {
  background: #d4b9a1;
}

body.winter {
  background-color: #f0e7de;
}

body.winter .home .illust {
  background-image: url("/wp-content/themes/blankslate-child/images/winter-home_bg.png?v0aa1ef4f80286ec40618b2016f80b93b");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent;
  background-size: 100% auto;
}

@media screen and (max-width: 768px) {
  body.winter .home .illust {
    height: calc(100% - 120px);
    background-image: url("/wp-content/themes/blankslate-child/images/winter-home_bg_sp.png?vcf66002f5e2e9907c8bb5e9f8d50ad4f");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: transparent;
    background-size: 100% auto;
  }
}

body.winter .footer {
  background: #c8c7c5;
}

#menu-global-navigation > li a {
  text-shadow: 0px 0px 3px #f0e7de, 0px 0px 3px #f0e7de, 0px 0px 3px #f0e7de, 0px 0px 3px #f0e7de, 0px 0px 3px #f0e7de;
}

.hidden-content {
  display: none;
}

.header-language {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
}

.custom-html-widget {
  margin: 0 20px;
}

@media screen and (max-width: 500px) {
  .custom-html-widget {
    display: none;
  }
}

.custom-html-widget a {
  background-color: #e8cebe;
  padding: 0.3rem 2.75rem;
  display: block;
  border-radius: 1.5rem / 50%;
  box-shadow: 2px 2px 3px rgba(66, 66, 66, 0.5), -1px -1px 1px rgba(66, 66, 66, 0.3) inset, 2px 2px 1px rgba(255, 255, 255, 0.2);
  text-align: left;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  border: 1px solid #40423f;
  text-decoration: none;
}

.custom-html-widget a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.news-scroll {
  max-height: none !important;
  overflow-y: visible;
}

.reservations-wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

@media screen and (max-width: 500px) {
  .reservations-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

.reservations-wrap .reservation {
  flex-basis: calc(50% - 13px);
}

@media screen and (max-width: 500px) {
  .reservations-wrap .reservation {
    flex-basis: auto;
    width: 100%;
  }
}

.reservations-wrap .reservation:first-child {
  margin-right: 13px;
}

@media screen and (max-width: 500px) {
  .reservations-wrap .reservation:first-child {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.reservations-wrap .reservation:last-child {
  margin-left: 13px;
}

@media screen and (max-width: 500px) {
  .reservations-wrap .reservation:last-child {
    margin-left: 0;
  }
}

.reservations-wrap .reservation a {
  display: block;
  position: relative;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.reservations-wrap .reservation a.btn {
  padding: 0;
  border: none;
}

.reservations-wrap .reservation a:hover {
  opacity: 0.7;
}

.reservations-wrap .reservation a span {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  padding: 10px;
  color: #fff;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.5);
}

.main.page-blog {
  padding-left: 0;
  padding-right: 144px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
}

@media screen and (max-width: 767px) {
  .main.page-blog {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 0;
  }
}

.main.page-blog .blog-sidebar {
  flex-basis: 130px;
  flex-shrink: 0;
  margin-right: 30px;
  padding-left: 2rem;
}

@media screen and (max-width: 767px) {
  .main.page-blog .blog-sidebar {
    flex-basis: auto;
    width: 100%;
    -webkit-box-ordinal-group: 3;
    order: 2;
    padding-left: 0;
  }
}

.main.page-blog .blog-sidebar .blog-side-list {
  padding: 40px 0 0;
}

.main.page-blog .blog-sidebar .blog-side-list > li {
  border-bottom: 1px solid #9a9a9a;
  padding: 28px 0;
  list-style: none;
}

@media screen and (max-width: 767px) {
  .main.page-blog .blog-sidebar .blog-side-list > li:first-child {
    border-top: 1px solid #9a9a9a;
  }
}

.main.page-blog .blog-sidebar .blog-side-list > li h4 {
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 1.5em;
}

.main.page-blog .blog-sidebar .blog-side-list > li .category-list {
  padding: 0;
}

.main.page-blog .blog-sidebar .blog-side-list > li .category-list > li {
  list-style: none;
  padding: 4px 0;
}

.main.page-blog .blog-sidebar .blog-side-list > li .category-list > li a {
  color: #40433f;
  font-size: 11px;
  text-decoration: none;
}

.main.page-blog .blog-sidebar .blog-side-list > li .category-list > li a:hover {
  text-decoration: underline;
}

.main.page-blog .blog-sidebar .blog-side-list > li .post-list {
  padding: 0;
}

.main.page-blog .blog-sidebar .blog-side-list > li .post-list > li {
  list-style: none;
  padding: 10px 0;
}

.main.page-blog .blog-sidebar .blog-side-list > li .post-list > li span {
  display: block;
  font-size: 11px;
  margin-bottom: 0.5em;
  text-decoration: none;
}

.main.page-blog .blog-sidebar .blog-side-list > li .post-list > li a {
  color: #40433f;
  font-size: 12px;
  text-decoration: none;
}

.main.page-blog .blog-sidebar .blog-side-list > li .post-list > li a:hover {
  text-decoration: underline;
}

.main.page-blog #content {
  flex-basis: 620px;
  flex-shrink: 1;
}

@media screen and (max-width: 767px) {
  .main.page-blog #content {
    flex-basis: auto;
    flex-shrink: 0;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

.main.page-blog .blogs ul.blog-list {
  padding: 0;
}

.main.page-blog .blogs ul.blog-list > li {
  list-style: none;
  border-bottom: 1px solid #9a9a9a;
  padding: 58px 0;
}

.main.page-blog .blogs ul.blog-list > li:first-child {
  padding-top: 0;
}

.main.page-blog .blogs ul.blog-list > li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.main.page-blog .blogs ul.blog-list > li p.date {
  color: #908585;
  font-size: 14px;
  margin: 0 0 12px;
}

.main.page-blog .blogs ul.blog-list > li h2 {
  color: #40433f;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 34px;
}

.main.page-blog .blogs ul.blog-list > li .blog-body {
  color: #40433f;
  font-size: 14px;
  line-height: 1.7em;
}

.main.page-blog .blogs ul.blog-list > li .blog-body img {
  max-width: 100%;
  height: auto;
  display: block;
}

.main.page-blog .blogs .pagination {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  border-top: 1px solid #9a9a9a;
  margin-top: 30px;
  padding-top: 30px;
}

.main.page-blog .blogs .pagination .prev,
.main.page-blog .blogs .pagination .next {
  font-size: 12px;
}

.main.page-blog .blogs .pagination .pager-list {
  padding: 0;
}

.main.page-blog .blogs .pagination .pager-list > li {
  display: inline-block;
  margin: 0 4px;
  font-size: 11px;
}

.gallery-link {
  position: relative;
  display: inline-block;
}

.gallery-link:after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: -15px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 8px solid #8f8484;
  margin-top: -4px;
}

.gallery-link a.btn {
  display: inline;
  padding: 0;
  border: none;
}

.gallery-link a:hover {
  text-decoration: none;
}

.welcome-image {
  width: auto;
  height: auto;
  max-width: 100%;
}

.section-gallery .photos .photo-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}

.section-gallery .photos .photo-list > li {
  list-style: none;
  flex-basis: calc(25% - 2px);
  margin: 1px;
}

.section-gallery .photos .photo-list > li.hide {
  display: none;
}

@media screen and (max-width: 500px) {
  .section-gallery .photos .photo-list > li {
    flex-basis: calc(50% - 2px);
  }
}

.section-gallery .photos .photo-list > li a {
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 1;
}

.section-gallery .photos .photo-list > li a:hover {
  opacity: 0.8;
}

.section-gallery .photos .photo-list > li a img {
  max-width: 100%;
  height: auto;
}

.section-gallery .photos .photo-list > li a .caption {
  display: none;
}

.section-gallery .photos .more {
  text-align: center;
  margin-top: 30px;
}

.section-gallery .photos .more a {
  background-color: #e8cebe;
  padding: 0.3rem 2.75rem;
  display: inline-block;
  border-radius: 1.5rem / 50%;
  box-shadow: 2px 2px 3px rgba(66, 66, 66, 0.5), -1px -1px 1px rgba(66, 66, 66, 0.3) inset, 2px 2px 1px rgba(255, 255, 255, 0.2);
  text-align: left;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  border: 1px solid #40423f;
  text-decoration: none;
  color: #333;
}

.section-gallery .photos .more a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#menu-global-navigation > li a.btn {
  display: inline;
  padding: 0;
  border: none;
}
